/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body, html {
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 13px;
}

/*result set rows*/
.entry {
    /*padding: 15px;*/
    background-color: white;
    /*margin-top: 20px;*/
    width: 300px
}

.entry:hover .col-md-12, .entry:hover .col-md-4 span {
    background-color: #f3f3f3

}

.row .col-md-12 {
    max-width: 100%;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    overflow: hidden;
    background: white;

}

.row .col-md-12 span {
    /*padding: 3px;*/
    /*background: white;*/
}

.tt-menu {
    max-height: 1050px;
    overflow-y: auto;
}

.container:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.form {
    position: absolute;
    padding: 0;
    width: 208px;
    height: 236px;
    padding-top: 10px;
    z-index: 500;
    border-radius: 5px;
    padding-left: 10px;
    background: #ffffff;
    display: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #7e7e7e;
}

.input {
    margin: 0;
    width: 173px;
    margin-left: 8px;
    margin-bottom: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 2px;
    background-color: #fbfbfb !important;
    border: 1px solid #afafaf;
    font-size: 11px !important;
    /* color: #7e7e7e; */
}

.input-margin {
    margin-left: 8px !important;
}

.input-small {
    width: 49px;
    float: left;
    margin-left: 5px;
}

.input-medium {
    width: 80px;
    float: left;
    margin-left: 5px;
}

.red {
    /*background: red;*/
    opacity: 0.5;
    position: absolute;
    border: 2px solid red;
}

.rectangles_wrapper {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 103;
}

#success {
    border-radius: 5px;
    border: 1px solid #eee;
    box-shadow: 0 0 0 #888;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 21px;
    padding-left: 10px;
    padding-right: 10px;
    background: darkseagreen;
    color: white;
    margin: auto auto;
    vertical-align: middle;
    text-align: center;
    display: none;
    position: fixed;
    top: 200px;
    width: 360px;
    margin-left: 50%;
    left: -150px;
    z-index: 550;
}

.ui-widget-content {
    height: 200px;
    overflow: auto;
}

.tt-menu {
    border-radius: 3px;
    margin-left: 8px;
}

.col-md-12 {
    float: left;
    width: 100%;
}

.add-special {
    font-weight: bold;
    color: #000;
    font-size: 11px;
    margin-bottom: 18px;
    margin-left: 9px;
    margin-top: 10px;
}

.font-small {
    font-size: 11px;
    color: #000;
    font-weight: bold;
    float: left;
}

.rp-u-wrapper {
    margin-top: 4px;
    margin-left: 15px;
    width: 80px;
    float: left;
}

.sp-u-wrapper {
    margin-top: 4px;
    margin-left: 12px;
    width: 80px;
    float: left;
}

.separator {
    height: 0px;
    padding: 0;
    width: 181px;
    border: 0;
    border-top: 1px solid #ececec;
    margin-top: 14px;
    margin-left: 8px;
}

.clearfix {
    clear: both;
}

.submit-wrapper {
    width: 100%;
}

.submit {
    float: right;
    color: #4a90e2;
    font-weight: bold;
    margin-right: 19px;
    font-size: 11px;
    margin-top: 12px;
    cursor: pointer;
}

.submit.disabled {
    color: darkred !important;
}

.submit_success {
    color: darkseagreen;
}

.results-holder {
    float: right;
    position: absolute;
    right: -500px;
    width: 500px;
    height: 246px;
    overflow-y: auto;
    background: white;
    border-radius: 3px;
    top: 0px;
}

.results-header {
    width: 33%;
    float: left;
    color: #0f0f0f;
    font-size: 13px;
}

.result-one {
    width: 33%;
    max-width: 33%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    color: #0f0f0f;
}

.inner-holder:hover .result-one {
    background: #f3f3f3;
}

.results-holderv {
    float: right;
    position: absolute;
    left: 0px;
    width: 750px;
    height: 246px;
    overflow-y: auto;
    background: white;
    border-radius: 3px;
    bottom: -253px;
}

.results-headerv {
    width: 33%;
    float: left;
    color: #0f0f0f;
    font-size: 11px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.results-headerv span{
    padding-left:2px;
}

.results-holderv-header{
    font-weight: bold;
    color: #000;
    font-size: 11px;
    margin-bottom: 16px;
    margin-left: 24px;
    margin-top: 22px;
}
.results-headerv-one {
    width: 12%;
    min-width:12%;
}

.results-headerv-two {
    width: 9%;
    min-width: 9%;
}

.results-headerv-three {
    width: 5%;
    min-width: 5%;
}

.results-headerv-wrapper{
    border:1px solid white;
    margin-left:24px;
    margin-right:21px;
}
.result-onev {
    width: 12%;
    float: left;
    color: #0f0f0f;
    min-width:12%;
    min-height:18px;
    background:#f7f7f7;
    font-size:11px;
    max-width: 12%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.result-onev span{
    padding-left:2px;
}
.result-twov {
    width: 9%;
    max-width: 9%;
    min-width:9%;
}

.result-threev {
    width: 5%;
    min-width:5%;
    max-width: 5%;
}
.results-inner-holderv{
    clear:left;
    border:1px solid #979797;
    border-radius:3px;
    display:block;
    margin-left:24px;
    margin-right:21px;
    margin-top:12px;
}
.inner-holderv{
    clear:left;
    min-height:18px;
}
.inner-holderv:hover .result-onev {
    background: #f3f3f3;
}

